uuid: c0d8d8d4-ce2a-4c9f-95c6-6bf2af2e1231
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_first_name
    - node.type.speaker
id: node.speaker.field_first_name
field_name: field_first_name
entity_type: node
bundle: speaker
label: 'First Name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
